:root {
    --cd-font-family: Calibri, Helvetica, Arial, sans-serif;

    /* Primary Colors */
    --cd-dark-blue: #1b2842;
    --cd-blue: #006eb4;
    --cd-light-blue: #4ec2ee;
    --cd-lightweight-blue: #e4f3fc;
    --cd-white: #ffffff;

    /* Secondary Colors */
    --cd-orange: #ec694a;
    --cd-apricot: #f7ad7d;
    --cd-cream: #fde6d2;

    /* Shades of gray */
    --cd-dark-gray: #565656;
    --cd-mid-gray: #9b9b9b;
    --cd-light-gray: #d9d9d9;
}

html, body {
    font-family: var(--cd-font-family), sans-serif;
}

a, .btn-link {
    color: var(--cd-blue);
}

.btn-primary {
    color: var(--cd-white);
    background-color: var(--cd-blue);
    border-color: var(--cd-blue);
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem var(--cd-light-gray);
}

.content {
    padding-top: 1.1rem;
}

h1:focus {
    outline: none;
}

.spinner-color-orange {
    color: var(--cd-orange) !important;
}

.text-primary {
    color: var(--cd-orange) !important;
}






